#requirement {
  padding-bottom: 90px;
}
#requirement #visual .image {
  line-height: 0;
}
#requirement #visual .title {
  position: relative;
  text-align: center;
  color: #fff;
  padding-bottom: 60px;
  margin-bottom: 60px;
}
#requirement #visual .title::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  bottom: 0;
  background-color: #E83F24;
  clip-path: polygon(0 0, 100% 0, 100% 66%, 50% 100%, 0% 66%);
}
#requirement #visual .title h1 {
  position: relative;
  top: -30px;
  z-index: 1;
}
#requirement #visual .title h1 .en {
  font-size: clamp(6.5rem, 5.34rem + 1.5vw, 7.5rem);
  font-weight: bold;
  line-height: 1;
  display: block;
}
#requirement #visual .title h1 .jp {
  display: inline-block;
  border: 1px solid #fff;
  line-height: 1;
  padding: 4px 8px;
}
#requirement #visual .title .about {
  position: relative;
  z-index: 1;
}
#requirement #visual .title .about span {
  display: inline-block;
  font-size: 3rem;
  font-weight: 500;
  border-bottom: 2px solid #fff;
  padding-bottom: 5px;
}
#requirement .content-block {
  max-width: calc(930px + 6%);
}
#requirement .content-block #first {
  margin-bottom: 90px;
}
#requirement .content-block #first .lead {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #requirement .content-block #first .lead {
    font-size: 1.8rem;
  }
}
#requirement .content-block #first .do {
  text-align: center;
  line-height: 2;
  margin-bottom: 90px;
}
#requirement .content-block #first .do span {
  display: inline-block;
  background-color: #E83F24;
  color: #fff;
  font-weight: bold;
  font-size: 3rem;
  line-height: 1;
  padding: 8px 30px;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  #requirement .content-block #first .do span {
    font-size: 2rem;
    padding: 6px 20px;
  }
}
#requirement .content-block #first dl {
  border-top: 3px solid #E83F24;
  border-bottom: 3px solid #E83F24;
  padding: 60px 0 0;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  #requirement .content-block #first dl {
    display: block;
  }
}
#requirement .content-block #first dl dt {
  width: 33%;
  position: relative;
  color: #E83F24;
  font-size: 2rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #requirement .content-block #first dl dt {
    width: 100%;
    margin-bottom: 20px;
  }
}
#requirement .content-block #first dl dt::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 0;
  width: 30px;
  height: 1px;
  background-color: #E83F24;
}
@media screen and (max-width: 767px) {
  #requirement .content-block #first dl dt::after {
    bottom: -7px;
  }
}
#requirement .content-block #first dl dd {
  width: 67%;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #requirement .content-block #first dl dd {
    width: 100%;
    margin-bottom: 30px;
    font-size: 1.5rem;
  }
}
#requirement .content-block #first .senko {
  position: relative;
  text-align: center;
}
#requirement .content-block #first .senko::after {
  content: "";
  display: block;
  position: absolute;
  width: 300px;
  height: 150px;
  background-color: #E83F24;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 0 0 150px 150px;
}
#requirement .content-block #first .senko h2 {
  position: relative;
  z-index: 1;
  color: #fff;
  margin-bottom: 35px;
  padding-top: 10px;
}
#requirement .content-block #first .senko h2 b {
  font-size: 3rem;
  font-weight: bold;
}
#requirement .content-block #first .senko h2 span {
  font-weight: bold;
}
#requirement .content-block #first .senko a {
  display: block;
  position: relative;
  z-index: 1;
  border: 1px solid #E83F24;
  background-color: #fff;
  color: #E83F24;
  text-align: center;
  max-width: 240px;
  border-radius: 50px;
  padding: 25px 0;
  font-weight: bold;
  margin: auto;
  transition: all 0.3s ease;
}
#requirement .content-block #first .senko a:hover {
  transform: scale(1.03);
}
#requirement .content-block #first .senko a .mark {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  line-height: 0;
}
#requirement .content-block #reqdet {
  margin-bottom: 90px;
}
#requirement .content-block #reqdet h2 {
  line-height: 0;
}
#requirement .content-block #reqdet h2 span {
  display: inline-block;
  background-color: #3C3C3C;
  color: #fff;
  line-height: 1;
  padding: 6px 16px;
  font-weight: bold;
}
#requirement .content-block #reqdet dl {
  border-top: 3px solid #3C3C3C;
  border-bottom: 3px solid #3C3C3C;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  #requirement .content-block #reqdet dl {
    display: block;
  }
}
#requirement .content-block #reqdet dl dt {
  width: 20%;
  font-weight: bold;
  padding: 30px 0;
  border-bottom: 1px dashed #3C3C3C;
}
@media screen and (max-width: 767px) {
  #requirement .content-block #reqdet dl dt {
    width: 100%;
    padding: 0;
  }
}
#requirement .content-block #reqdet dl dd {
  width: 80%;
  padding: 30px 0;
  border-bottom: 1px dashed #3C3C3C;
}
@media screen and (max-width: 767px) {
  #requirement .content-block #reqdet dl dd {
    width: 100%;
    padding: 10px 0 20px;
    font-size: 1.5rem;
  }
}
#requirement .content-block #reqdet dl .last {
  border-bottom: none;
}
#requirement .mypage-btn {
  text-align: center;
}
#requirement .mypage-btn a {
  position: relative;
  display: block;
  margin: auto;
  max-width: 360px;
  background-color: #E83F24;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border-radius: 80px;
  padding: 25px 0;
  transition: all 0.3s ease;
}
#requirement .mypage-btn a:hover {
  transform: scale(1.03);
}
#requirement .mypage-btn a .mark {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  line-height: 0;
}